VUE_APP_USE_SERVER = 'http://172.19.103.88:9092/wlyy'
VUE_APP_IM_SERVER = 'https://202.101.157.194:9000/api/v2'
VUE_APP_SOCKET_URL = 'https://202.101.157.194:9000'
VUE_APP_IMG_UPLOAD_URL = 'http://ehr.yihu.com/wlyy'
VUE_APP_IMG_URL_DOMAIN = 'http://172.19.103.54/'
VUE_APP_AUTH_LOGIN_URL = 'http://172.19.103.88:9092/wlyy/PC-prescription/login.html'
VUE_APP_WEB_WIN_SERVICE = 'http://172.19.103.88:9092'
VUE_APP_VIDEO_CHAT_SOCKET = '172.19.103.86:8443/groupcall'